*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul{
    padding-left: 0;
}
ul li{
    list-style: none;
}
a{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p,ul{
    margin-bottom: 0;
}
@font-face {
    font-family: 'Archivo';
    src: url(../fonts/Archivo_Condensed-Black.ttf);
}
@font-face {
    font-family: 'Quicksand';
    src: url(../fonts/Quicksand-Medium.ttf);
}
/* @font-face {
    font-family: 'Quicksand';
    src: url(../fonts/Quicksand-Regular.ttf);
} */
.topbar-container{
    padding: 0 80px;
}
.container-main{
    padding: 0 80px;
}
.top-bar-main {
    background-color: #eff2f6;
    width: 100%;
    padding: 14px 0;
    padding-top: 12px;
}
.topbar-flex {
    display: flex;
    justify-content: space-between;
}
.topbar-left {
    display: flex;
    align-items: center;
}
.topbar-left-block a{
    font-size: 14px;
    color: #555555;
    font-family: 'Quicksand';
    font-weight: 700;
    display: flex;
    align-items: center;
}
.topbar-left-block:first-child i{
    margin-top: 3px;
}
.topbar-left-block:last-child{
    padding-left: 40px;
}
.topbar-left-block i{
    font-size: 16px;
    color: #005395;
    padding-right: 8px;
}
.topbar-right ul {
    display: flex;
    align-items: center;
}
.topbar-right ul li a{
    font-size: 14px;
    color: #555555;
    font-family: 'Quicksand';
    font-weight: 700;
}
.topbar-right ul li:first-child{
    position: relative;
    padding-right: 30px;
}
.topbar-right ul li:first-child::before{
    position: absolute;
    content: '';
    width: 1px;
    height: 26px;
    background-color: #555555;
    right: 14px;
}
.main-header{
    padding: 10px 0;
}
.main-header .container-fluid {
    padding: 0 80px;
}
.main-header .navbar-brand{
    font-size: 35px;
    color: #555555;
    font-family: 'Quicksand';
    font-weight: 600;
    margin-right: 0;
    padding: 0;
}
.main-header .nav-link{
    font-size: 18px;
    color: #555555;
    font-family: 'Quicksand';
    font-weight: 900;
    padding: 0;
}
.main-header .nav-link{
    padding-right: 32px !important;
}
.main-header .nav-item:last-child .nav-link{
    padding-right: 0 !important;
}
.header-btn a{
    font-size: 16px;
    color: #fff;
    font-family: 'Quicksand';
    font-weight: 600;
    background-color: #ff8400;
    color: #fff;
    box-shadow: 0 2px 6px rgba(255,132,0,.35);
    border-radius: 0 0 0 14px;
    width: 216px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-btn a i{
    padding-left: 8px;
}
.banner-main {
    overflow: hidden;
}
.banner-slider-main {
    position: relative;
	transform: scale(1.1);
    object-fit: contain;
    height: 720px;
}
.banner-slider-video{
    /*height: 87vh;*/
    height:600px;
    position: relative;
}
.banner-slider-video video {
    width: 100%;
    height: 100%;
   border-radius: 0 0 80% 80% / 0 0 100% 100%;
	padding: 0px 0px 17px 0px;
    transform: scaleX(1);
}
.banner-slider-video img{
    width: 100%;
    height: 100%;
    border-radius: 0 0 50% 50% / 0 0 50% 50%;
    padding: 0px 0px 17px 0px;
    transform: scaleX(1);
    object-fit: cover;
}
.banner-slider-info {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    /*background-color: #00000026;*/
    transform: scaleX(1);
}
.banner-slider-info .container-main {
    height: 100%;
    width: 100%;
}
.banner-slider-content {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    position: relative;
    z-index: 2;
}
.banner-slider-content h1{
    font-size:57px;
    line-height: 70px;
    color: #fff;
    font-family: 'Archivo';
    font-weight: 400;
    letter-spacing: 1px;
    padding-bottom: 12px;
    max-width:790px;
    text-align: center;
    margin: 0 auto;
     /*max-width: 840px;*/
     /*font-size: 62px;*/
     /*font-weight: 700;*/
}
.banner-slider-content p{
    font-size: 24px;
    color: #fff;
    line-height: 24px;
    font-family: 'Quicksand';
    padding-bottom: 20px;
}
.banner-slider-content a{
    font-size: 18px;
    font-family: 'Quicksand';
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #005395;
    color: #fff;
    box-shadow: 0 2px 6px rgba(0,83,149,.35);
    width: 189px;
    height: 58px;
    border-radius: 0 0 0 14px;
}
.banner-slider-content a i{
    padding-left: 8px;
}
.banner-slider .owl-dots {
    margin-top: 0 !important;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}
.banner-slider .owl-theme .owl-dots .owl-dot.active span{
    background-color: #005395;
    border-color: #005395;
}
.banner-slider .owl-theme .owl-dots .owl-dot span{
    height: 12px;
    width: 12px;
    background-color: transparent;
    border: 1px solid #fff;
}
.home-about-main{
    padding: 100px 0;
}
.home-about-width{
    max-width: 1440px;
    margin: 0 auto;
}
.main-title h2{
    font-size: 36px;
    line-height: 48px;
    color: #000;
    font-family: 'Archivo';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 20px;
    text-align: center;
}
.page-template-front-page .home-about-main .main-title h6 {
    font-size: 36px;
    line-height: 48px;
    color: #000;
    font-family: 'Archivo';
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align:center;
}
.home-about-flex {
    display: flex;
    flex-wrap: wrap;
    /*align-items: center;*/
}
.home-about-left {
    width: 50%;
}
.home-about-left img {
    width: 100%;
    /*height: 100%;*/
    object-fit: cover;
    border-bottom-left-radius: 60px;
    border-top-right-radius: 60px;
}
.home-about-right{
    width: 50%;
    padding-left: 50px;
}
.home-about-right h2{
    font-size: 36px;
    line-height: 48px;
    color: #000;
    font-family: 'Archivo';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 0;
}
.home-about-right p{
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-family: 'Quicksand';
    padding-bottom: 4px;
}
.home-about-right ul{
    display: flex;
    justify-content: space-between;
}
/*.home-about-right h6{*/
/*    font-size: 20px;*/
/*    line-height: 36px;*/
/*    color: #000;*/
/*    font-family: 'Quicksand';*/
/*    padding-top: 12px;*/
/*}*/
.home-about-icon {
    padding-top: 20px;
}
.home-about-icon h6{
    font-size: 36px;
    line-height: 48px;
    color: #000;
    font-family: 'Archivo';
    /* padding-top: 12px; */
    font-weight: 600;
    text-align: center;
    padding: 20px 0px;
}
.home-about-icon ul {
    display: flex;
    justify-content: center;
    align-items: center;
}
.home-about-icon ul li{
    font-size: 18px;
    color: #000;
    font-family: 'Quicksand';
    column-gap: 8px;
    flex-wrap: wrap;
    width: 33.33%;
    text-align: center;
}

.home-about-right ul{
    padding-top: 10px;
}
.home-about-right ul li{
    font-size: 18px;
    display: flex;
    align-items: center;
    color: #000;
    font-family: 'Quicksand';
    column-gap: 8px;
    flex-wrap: wrap;
}
.home-about-map {
    width: 150px;
    padding-top: 15px;
    height: 90px;
    height: unset;
    text-align: center;
    margin: 0 auto;
    
}
.home-about-images img {
    width: 100%;
    object-fit: cover;
    border-bottom-left-radius: 60px;
    border-top-right-radius: 60px;
}

.home-about-images {
    width: 33.33%;
}
.home-about-image {
    display: flex;
    margin: 0px -15px;
    /*padding-top: 20px;*/
    padding-top: 93px;
    max-width: 1440px;
    margin: 0 auto;
}
.home-about-images-inner {
    padding: 0px 15px;
}
.about-page-main .home-about-right:first-child {
    padding-right: 0px;
}
.grid-section {
    padding: 100px 0 50px 0px;
    background-image: url(../images/grid-section-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-top: 150px;
}
.grid-overlay{
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    background-color: #fff;
    opacity: 0.3;
    top: 0;
}
.grid-section-width{
    max-width: 1200px;
    margin: 0 auto;
}
.grid-section .grid-section-width {
    max-width: unset;
}
.grid-srction-block:hover .grid-section-inner-block{
    border-color: #005395;
}
.grid-section-inner-block{
    border: 10px solid #fff;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    transition: .3s all;
}
.grid-srction-block:hover .home-quote-left-block-inner-main{
    background-color: #fff;
}
.home-quote-left-block-inner-main {
    display: flex;
    background-color: #ffffff7d;
    box-shadow: 0 0 9px 0 rgba(0,0,0,.09);
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    overflow: hidden;
    margin: 25px;
    transition: .3s all;
}
.home-quote-left-block-inner-main a{
    display: flex;
}
.grid-section-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    position: relative;
    z-index: 2;
}
.grid-srction-block {
    width: 33.33%;
    padding: 0 15px;
}
.grid-section-inner-info{
    margin-left: 32px;
    padding: 12px 35px 23px 0;
}
.grid-section-inner-info h6{
    font-size: 20px;
    font-weight: bold;
    color: #000;
    font-family: 'Quicksand';
}
.grid-section-inner-info p{
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-family: 'Quicksand';  
    padding-top: 5px;
}
.service-section-main{
    /* background-image: url(../images/grid-section-bg.webp); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
    padding-top: 130px;
}
.service-section-main .service-section-title p{
    /*max-width: 570px;*/
    max-width: 740px;
    margin: 0 auto;
}
.service-overlay{
    position: absolute;
    top: 0;
    content: '';
    background-color: #005395db;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.service-section-title{
    position: relative;
    z-index: 2;
    text-align: center;
}
.service-section-title h2{
    font-size: 42px;
    line-height: 50px;
    color: #000;
    font-family: 'Archivo';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 12px;
}
 .service-section-title p{
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-family: 'Quicksand';
    max-width: 740px;
    margin: 0 auto;
}
.services-page-main .service-section-title p{
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-family: 'Quicksand';
    /*max-width: 475px;*/
    max-width: 740px;
    margin: 0 auto;
}
.service-section-title.gallery-title-desc p{
     font-size: 18px;
    line-height: 30px;
    color: #000;
    font-family: 'Quicksand';
    max-width: 740px;
    margin: 0 auto;
}
.gallery-main .service-section-title p{
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-family: 'Quicksand';
    max-width: 900px;
    margin: 0 auto;
}
.view-our-service{
   display: flex;
   justify-content: flex-end;
    margin-top: 70px;
    margin-right: 20px;
    z-index: 2;
    position: relative;
}    
.view-our-service a{
   font-size: 16px;
    color: #fff;
    font-family: 'Quicksand';
    font-weight: 600;
    color: #005395;
    border-radius: 0 0 0 14px;
    height: 58px;
    width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}
.view-our-service a:last-child {
    width: 58px;
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #005395;
    font-size: 18px;
    color: #fff;
    border-radius: unset;
}
.service-section-flex {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 2;
    margin: 0 -15px;
    padding-top: 50px;
}
.service-section-block {
    width: 33.33%;
    padding: 0 15px;
}
.service-section-block-inner {
    background: #ffffffb0;
    /*padding: 20px 20px;*/
    /*padding-left: 20px;*/
    margin: 20px 20px;
    margin-left: 20px;
    height: 100%;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    /*background: linear-gradient(to bottom, #0368b6 35%, #6ebaf9 100%);*/
    /*border: 3px solid #60c7f1;*/
}
.service-section-block-inner ul li{
    font-size: 16px;
    line-height: 24px;
    /*color: #000;*/
    /*color:white;*/
   color: #0265a1;
    font-family: 'Quicksand';
    position: relative;
    /*padding-left: 20px;*/
}
/*.service-section-block-inner ul li+li{*/
/*    padding-top: 8px;*/
/*}*/
.service-section-block-inner ul li::before{
    position: absolute;
    content: '\f00c';
    font-family: 'FontAwesome';
    font-size: 16px;
    /*left: 0;*/
    left: 6%;
    color: #79cef1;
}
    .service-section-block-inner ul li::after {
    position: absolute;
    content: '';
    height: 1px;
    width: 100%;
  background: #4590bd;
    left: 0%;
    top: 0%;
    }
    .service-section-block-inner ul li:nth-child(1)::after{
        height:0;
        width:0;
    }
    .service-section-block-inner ul li:nth-child(7){
        padding-bottom:0;
    } 
   .service-section-block-inner ul li {
        padding: 15px 20px 15px 50px;
    }
.testimonials-main {
    padding: 100px 0;
}
.testimonials-flex{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.testimonials-left{
    width: 58.33%;
    display: flex;
    align-items: center;
}
.testimonials-img{
    width: 72.2%;
}
.testimonials-img img{
    width: 100%;
    border-bottom-left-radius: 60px;
    border-top-right-radius: 60px;
    height:490px;
    object-fit: cover;
}
.testimonials-slider {
    position: relative;
    margin-left: 0;
    width: 27.8%;
}
.testimonials-slider::after{
    position: absolute;
    content: '\f10e';
    font-family: 'FontAwesome';
    right: 70px;
    top: -42px;
    font-size: 80px;
    z-index: 3;
    color: #005395;
    line-height: 1;
}
.testimonials-slider-inner{
    width: calc(100% + 107%);
    margin-left: -107%;
    background-color: #fff;
    background-color: #fff;
    border-radius: 0 0 0 60px;
    padding: 77px 60px 72px 70px;
    box-shadow: 0 34px 46px rgba(197,205,216,.3);
    font-size: 18px;
    line-height: 31px;
    width: calc(100% + 107%);
    margin-left: -107%;
}
.testimonials-block h4{
    font-size: 30px;
    line-height: 42px;
    color: #000;
    font-family: 'Archivo';
    font-weight: 700;
}
.testimonials-block p{
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-family: 'Quicksand';
    padding-top: 8px;
}
.testimonials-block h6{
    font-size: 16px;
    line-height: 24px;
    color: #005395;
    font-family: 'Quicksand';  
    font-weight: 700;
    padding-top: 12px;
}
.testimonials-right {
    width: 41.67%;
    padding-left: 80px;
}
.testimonials-right h2{
    font-size: 42px;
    line-height: 50px;
    color: #000;
    font-family: 'Archivo';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 12px;
}
.testimonials-right p{
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-family: 'Quicksand';
}
.testimonials-slider .owl-dots {
    position: absolute;
    right: -206px;
    bottom: -80px;
}
.testimonials-slider .owl-theme .owl-dots .owl-dot span{
    width: 10px;
    height: 10px;
}
.testimonials-slider .owl-theme .owl-dots .owl-dot.active span {
    background-color: #005395;
    border-color: #005395;
    height: 14px;
    width: 14px;
}
.home-quote {
    background: #f3f8fc;
    padding: 100px 0;
}
.home-quote-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.home-quote-left {
    width: 50%;
}
.home-quote-left-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.home-quote-left-block {
    width: 50%;
    padding: 0 15px;
}
.home-quote-left-block-icon {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    width: 104px;
    height: 104px;
    border-radius: 50%;
    background-color: #005395;
    box-shadow: 0 5px 10px rgba(12,76,147,.47);
    font-size: 30px;
    line-height: 1;
    font-family: 'Quicksand';
    font-weight: 600;
    color: #fff;
}
.home-quote-left-block-info {
    padding-top: 12px;
}
.home-quote-left-block-info h6{
    font-size: 20px;
    line-height: 32px;
    color: #000;
    font-weight: 600;
    font-family: 'Quicksand';
}
.home-quote-left-block-info p{
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-family: 'Quicksand';
}
.home-quote-left-block-inner {
    max-width: 230px;
}
.home-quote-left-block-inner+.home-quote-left-block-inner{
    margin-top: 50px;
}
.home-quote-right{
    width: 50%;
    padding-left: 30px;
}
.home-quote-right-inner{
    padding: 70px;
    box-shadow: 0 20px 46px rgba(197,205,216,.3);
    background-color: #fff;
    border-radius: 0 0 0 60px;
}
.home-quote-right-title{
    padding-bottom: 20px;
}
.home-quote-right-title h2{
    font-size: 28px;
    line-height: 36px;
    color: #000;
    font-family: 'Quicksand';
    font-weight: 700;
}
.home-quote-right-title h2 span{
    color: #005395;
}
.home-quote-right-block{
    padding-bottom: 15px;
}
.home-quote-right-block input , .home-quote-right-block select{
    font-family: 'Quicksand';
    font-size: 16px;
    background-color: #f8f8fa;
    border: 1px solid #f8f8fa;
    color: #6c7176;
    width: 100%;
    border-radius: 0;
    padding: 10px 12px 10px 17px;
    box-shadow: none;
    outline: 0;
    -webkit-appearance: none;
}
.home-quote-right-block input:focus , .home-quote-right-block select{
    outline: none;
}
.home-quote-right-flex {
    display: flex;
    margin: 0 -12px;
}
.home-quote-right-flex .home-quote-right-block {
    width: 50%;
    padding: 0 12px;
    padding-bottom: 15px;
}
.home-quote-right-block input::-webkit-outer-spin-button,
.home-quote-right-block input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.home-quote-right-block input[type=number] {
  -moz-appearance: textfield;
}
.custom-select{
    position: relative;
}
.custom-select::after{
    content: '';
    position: absolute;
    pointer-events: none;
    width: 0;
    height: 0;
    border-width: 4px 4px;
    border-style: solid;
    border-color: #005395 transparent transparent transparent;
    top: 22px;
    right: 23px;
}
.home-quote-right-submit{
    padding-top: 30px;
}
.home-quote-right-submit input{
    font-size: 16px;
    font-family: 'Quicksand';
    font-weight: 600;
    background-color: #ff8400;
    color: #fff;
    box-shadow: 0 2px 6px rgba(255,132,0,.35);
    border-radius: 0 0 0 14px;
    width: 216px;
    height: 58px;
    border: unset;
}
.before-after-slider {
    padding: 100px 0;
    padding-top: 0;
}
.before-after-slider-title {
    text-align: center;
    padding-bottom: 25px;
}
.before-after-slider-title h2{
    font-size: 42px;
    line-height: 54px;
    color: #000;
    font-family: 'Archivo';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 0;
}
.before-after-slider-main{
    position: relative;
    height: 500px;
    border: 2px solid #fff;
}
.before-after-slider-main .img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: 1214px 100%;
    border-radius: 0 60px 0 60px;
}
.before-after-slider-main .background-img{
    background-image: url("../images/after-img.webp");
}
.before-after-slider-main .foreground-img{
    background-image: url("../images/before-img.webp");
    width: 50%;
    border-radius: 0 0 0 60px;
}
/* .page-template-front-page .before-after-slider-main .slider {
	 width: 101%;
} */
.before-after-slider-main .slider {
    position: absolute;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 100%;
    background: rgb(242 242 242 / 0%);
    outline: none;
    margin: 0;
    transition: all 0.2s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.before-after-slider-main .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 3px;
    height: 500px;
    background: white;
    cursor: pointer;
}
.services-page-flex .before-after-slider-main .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 3px;
    height: 500px;
    background: #f4f6f8;
    cursor: pointer;
}
.before-after-slider-main .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 3px;
    height: 500px;
    background: white;
    cursor: pointer;
}
.services-page-flex .before-after-slider-main .slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 3px;
    height: 500px;
    background: #f4f6f8;
    cursor: pointer;
}
.before-after-slider-main .slider::-moz-range-thumb {
    width: 3px;
    height: 500px;
    background: white;
    cursor: pointer;
}
.services-page-flex .before-after-slider-main .slider::-moz-range-thumb {
    width: 3px;
    height: 500px;
     background: #f4f6f8;
    cursor: pointer;
}
.before-after-slider-main .slider-button , .before-after-slider-main .slider-button1 , .before-after-slider-main .slider-button2 , .before-after-slider-main .slider-button3 , .before-after-slider-main .slider-button4{
    pointer-events: none;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: white;
    left: calc(50% - 20px);
    top: calc(50% - 15px);
    display: flex;
    justify-content: center;
    align-items: center;
}
.page-template-front-page .services-page-flex .before-after-slider-main .slider-button , .before-after-slider-main .slider-button1 , .before-after-slider-main .slider-button2 , .before-after-slider-main .slider-button3 , .before-after-slider-main .slider-button4{
	background-color: #fff !important;
}
.services-page-flex .before-after-slider-main .slider-button , .before-after-slider-main .slider-button1 , .before-after-slider-main .slider-button2 , .before-after-slider-main .slider-button3 , .before-after-slider-main .slider-button4{
    background-color: #f4f6f8;

}

.before-after-slider-main .slider-button:after , .before-after-slider-main .slider-button1::after , .before-after-slider-main .slider-button2::after , .before-after-slider-main .slider-button3::after , .before-after-slider-main .slider-button4::after{
    content: "";
    padding: 3px;
    display: inline-block;
    border: solid #5d5d5d;
    border-width: 0 2px 2px 0;
    transform: rotate(-45deg);
}

.before-after-slider-main .slider-button:before , .before-after-slider-main .slider-button1::before , .before-after-slider-main .slider-button2::before , .before-after-slider-main .slider-button3::before , .before-after-slider-main .slider-button4::before{
    content: "";
    padding: 3px;
    display: inline-block;
    border: solid #5d5d5d;
    border-width: 0 2px 2px 0;
    transform: rotate(135deg);
}

.projects-slider-block::before {
    content: "Before";
    background: #30c8fa;
    height: 60px;
    color: white;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    top: 4%;
    left: 0%;
    border-radius: 0px 17px 0px 17px;
    font-size: 22px;
}
.projects-slider-block::after {
    content: "After";
    background: #30c8fa;
    height: 60px;
    color: white;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    Bottom: 4%;
    right: 0%;
    border-radius: 0px 17px 0px 17px;
    font-size: 22px;
}
.footer-main {
    background-image: url(../images/footer-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-top-flex {
    display: flex;
    justify-content: space-between;
    padding: 100px 0;
    border-bottom: 1px solid #fff;
}
.footer-top-block h6{
    font-size: 24px;
    color: #fff;
    line-height: 32px;
    font-family: 'Archivo';
    padding-bottom: 12px;
}
.footer-top-block ul li a , .footer-top-block ul li{
    font-size: 16px;
    color: #000;
    font-family: 'Quicksand';
    color: #fff;
}
.footer-top-block ul li{
    padding-bottom: 8px;
}
.footer-top-block ul li:last-child{
    padding-bottom: 0;
}
.footer-top-block ul li i{
    padding-right: 5px;
}
.footer-logo h2 a{
    font-size: 35px;
    color: #fff;
    font-family: 'Quicksand';
    font-weight: 600;
}
.footer-social {
    padding-top: 15px;
}
.footer-social ul {
    display: flex;
    column-gap: 15px;
}
.footer-social ul li a{
    font-size: 20px;
}
.footer-bottom-flex{
   padding: 20px 0;
   display: flex;
   justify-content: center;
}
.footer-bottom-flex span{
    font-size: 16px;
    color: #000;
    font-family: 'Quicksand';
    color: #fff;
}
.custom-shape-divider-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}
.custom-shape-divider-bottom svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 420px;
    z-index: 0;
    transform: translateY(47%);
    /*height: 150px;*/
    /*background: #fff;*/
    /*z-index: -1;*/
}
.custom-shape-divider-bottom .shape-fill {
    fill: #FFFFFF;
}
.custom-shape-divider-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
}
.custom-shape-divider-top svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 150px;
}
.custom-shape-divider-top .shape-fill {
    fill: #FFFFFF;
}
/* .projects-slider .owl-item .img {
    border-radius: 30px 0;
}
.projects-slider .owl-item.active .img{
    border-radius: unset;
} */
.projects-slider .owl-theme .owl-nav{
    margin-top: 0 !important;
}
.projects-slider .owl-theme .owl-nav .owl-prev span , .projects-slider .owl-theme .owl-nav .owl-next span{
    font-size: 0;
}
.projects-slider .owl-theme .owl-nav .owl-prev span{
    position: absolute;
    content: '\f104';
    font-family: 'FontAwesome';
    font-size: 40px;
    top: 50%;
    transform: translateY(-50%);
    left: -50px;
    color: #005395;
}
.projects-slider .owl-theme .owl-nav .owl-next span{
    position: absolute;
    content: '\f105';
    font-family: 'FontAwesome';
    font-size: 40px;
    top: 50%;
    right: -50px;
    color: #005395;
}
.projects-slider .owl-theme .owl-nav [class*=owl-]:hover{
    background-color: #fff;
    color: #005395;
}
.more-projects-btn {
    display: flex;
    justify-content: flex-end;
}
.more-projects-btn a{
    font-size: 16px;
    color: #fff;
    font-family: 'Quicksand';
    font-weight: 600;
    color: #fff;
    border-radius: 0 0 0 14px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 212px;
    background-color: #00c2ff;
}
.more-projects-btn a:last-child{
    width: 58px;
    height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #005395;
    font-size: 18px;
    color: #fff;
    border-radius: unset;
}
.banner-slider-video img{
    width: 100%;
    height: 100%;
}

.contact-banner {
    overflow: hidden;
    position: relative;
}

.contact-banner-img {
    height: 350px;
    width: 100%;
    border-radius: 0 0 50% 50% / 0 0 100% 100%;
    transform: scale(1);
    padding: 15px;
}

/*.contact-banner-img {
    width: 100%;
    height: 400px;
    border-radius: 0 0 53% 53% / 0 0 100% 100%;
    transform: scale(1.5);
    object-fit: cover;
    padding: 50px;
}*/
.page-template-faq .contact-banner{
    background-color: #F4F6F8;
}
/* .contact-banner-img {
    width: 100%;
    height: 350px;
    border-radius: 0 0 50% 50% / 0 0 100% 100%;
    transform: scale(1.1);
    padding: 15px 0px 0px 0px;
} */

/*.contact-banner-img img{
    width: 100%;
    height: 100%;
    border-radius: 0 0 50% 50% / 0 0 100% 100%;
    transform: scaleX(1.5);
     object-fit:cover;
}*/

.contact-banner-img img {
    width: 100%;
    height: auto;
    border-radius: 0 0 50% 50% / 0 0 100% 100%;
    transform: scale(1.2);
    object-fit: fill;
    /* padding: 0px 0px 17px 0px; */
    margin-bottom: 15px;
}
/*.contact-banner {
    position: relative;
    overflow:hidden;
    /*background-color: #F4F6F8;*/
/*}*/

/*
.contact-banner::before{
    position:absolute;
    content:'';
    background: #0000002e;
    border-radius: 0 0 50% 50% / 0 0 100% 100%;
    transform: scaleX(1.5);
    width: 100%;
    height: 100%;
    z-index: 1;
}*/

.page-template-contact .contact-banner{
    background-color: #F4F6F8;
}
.page-template-gallery .contact-banner {
    background-color: #F4F6F8;
}
.page-template-services .contact-banner {
    background-color: #F4F6F8;
}
.page-template-about .contact-banner {
    background: #fff;
    /*position:relative;*/
	height: 325px;
}
.page-template-contact .contact-banner::before{
    position:absolute;
    content:'';
    /*background-color: #F4F6F8;*/
}
/*.contact-banner-info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}*/

.contact-banner-info {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
}

.inner-page-svg {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    display:none;
}
.inner-page-svg svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 430px;
    z-index: 0;
    transform: translateY(47%);
    /* height: 150px; */
    /* background: #fff; */
    /* z-index: -1; */
}
.contact-banner-content h1{
    color: #fff;
    font-size: 55px;
    line-height: 1.2;
    font-family: 'Archivo';
    font-weight: 400;
}
.breadcrumbs-custom ul {
    display: flex;
    justify-content: center;
    padding-top: 8px;
    flex-wrap: wrap;
}
.breadcrumbs-custom ul li , .breadcrumbs-custom ul li a{
    font-size: 18px;
    color: #fff;
    font-family: 'Quicksand';
}
.breadcrumbs-custom ul li a{
    padding-right: 28px;
    position: relative;
}
.breadcrumbs-custom ul li a::before{
    position: absolute;
    content: '\f061';
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 18px;
    right: 6px;
}
.contact-banner-content {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    position: relative;
    z-index: 2;
}
.contact-page-main , .Faq-main{
    padding: 100px 0;
    padding-top: 142px;
    background-color: #f4f6f8;
    position: relative;
}
.contact-page-main:before , .services-page-main::before , .Faq-main::before{
    position: absolute;
    content: '';
    background: #f4f6f8;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0;
    z-index: -1;
}
.contact-page-width{
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.contact-details-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.contact-details-block {
    width: 33.33%;
    padding: 0 15px;
}
.contact-details-block-inner{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: center;
    background-color: #fff;
    box-shadow: 0 34px 46px rgba(197,205,216,.3);
    padding: 35px 0 46px 0;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    justify-content: center;
    height: 100%;
}
.contact-details-block-info{
    margin-left: 25px;
}
.contact-details-block-info h6{
    font-size: 20px;
    font-family: 'Quicksand';
    color: #4c4c4c;
    font-weight: 600;
    line-height: 30px;
    padding: 0 0 11px 0;
}
.contact-details-block-info p , .contact-details-block-info a{
    font-size: 16px;
    font-family: 'Quicksand';
    color: #4c4c4c;
    line-height: 24px;
}
.contact-page-form-main{
    padding-top: 75px;
}
.contact-page-form-title{
    text-align: center;
}
.contact-page-form-title h2{
    font-size: 42px;
    line-height: 50px;
    color: #555555;
    font-family: 'Archivo';
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 12px;
}
.caontact-page-form{
    max-width: 695px;
    margin: 0 auto;
    padding-top: 30px;
}
.contact-form-block {
    padding-bottom: 16px;
}
.contact-form-block input{
    font-family: 'Quicksand';
    font-size: 16px;
    background-color: #fff;
    border: 1px solid #fff;
    color: #6c7176;
    width: 100%;
    border-radius: 0;
    padding: 10px 12px 10px 17px;
    box-shadow: none;
    outline: 0;
    height: 52px;
}
.contact-form-block textarea{
    font-family: 'Quicksand';
    font-size: 16px;
    background-color: #fff;
    border: 1px solid #fff;
    color: #6c7176;
    width: 100%;
    border-radius: 0;
    padding: 10px 12px 10px 17px;
    box-shadow: none;
}
.contact-form-block input:focus , .contact-form-block textarea:focus{
    outline: 0;
}
.contact-form-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}
.contact-form-flex .contact-form-block {
    width: 50%;
    padding: 0 8px;
    padding-bottom: 16px;
}
.contact-form-submit{
    display: flex;
    justify-content: center;
    padding-top: 14px;
}
.contact-form-submit input{
    font-size: 16px;
    color: #fff;
    font-family: 'Quicksand';
    font-weight: 600;
    background-color: #ff8400;
    color: #fff;
    box-shadow: 0 2px 6px rgba(255,132,0,.35);
    border-radius: 0 0 0 14px;
    border: unset;
    width: 180px;
    height: 58px;
    margin: 0 auto;
}
.contact-page-map{
    margin: 0 auto;
    height: 500px;
}
.contact-page-map iframe{
    height: 100%;
    width: 100%;
}

.page-template-gallery .before-after-slider-main{
    border: 2px solid #f4f6f8;
}
.page-template-gallery .home-about-width{
    max-width:unset;
}
.services-page-flex .custom-div::before{
    content: "Before";
    background: #30c8fa;
    height: 60px;
    color: white;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    top: 4%;
    left: 0%;
    border-radius: 0px 17px 0px 17px;
    font-size: 22px;
}
.services-page-flex .custom-div::after{
   position: absolute;
    content: 'After';
    background: #30c8fa;
    height: 60px;
    color: white;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    Bottom: 4%;
    right: 0%;
    border-radius: 0px 17px 0px 17px;
    font-size: 22px;
}
.gallery-main-flex{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.gallery-main-block{
    width: 50%;
    padding: 0 15px;
    padding-bottom: 30px;
}
.gallery-main-block .before-after-slider-main {
    height: 443px;
    position: relative;
}
.gallery-main-block .before-after-slider-main .img{
    background-position: center;
    background-size: 852px 100%;
}
.gallery-main-block .before-after-slider-main .slider{
    /*height: 90%;*/
    height:100%;
}
.gallery-main {
    padding: 100px 0;
}
.gallery-main .gallery2{
    background-image: url(../images/gallery1-before.webp);
    width: 50%;
}
.gallery-main .gallery4{
    background-image: url(../images/gallery2-before.webp);
    width: 50%;
}
.gallery-main .gallery6{
    background-image: url(../images/gallery3-before.webp);
    width: 50%;
}
.gallery-main .gallery8{
    background-image: url(../images/gallery4-before.webp);
    width: 50%;
}
.gallery-main .gallery1{
    background-image: url(../images/gallery1-after.webp);
}
.gallery-main .gallery3{
    background-image: url(../images/gallery2-after.webp);
}
.gallery-main .gallery5{
    background-image: url(../images/gallery3-after.webp);
}
.gallery-main .gallery7{
    background-image: url(../images/gallery4-after.webp);
}
.gallery-main-block-info{
    padding-top: 20px;
    text-align: right;
}
.gallery-main-block-info h6{
    font-size: 24px;
    font-weight: 700;
    color: #000;
    font-family: 'Quicksand'; 
	text-decoration: underline;
}
.project-details-main {
    padding: 100px 0;
}
.project-details-flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.project-details-left {
    width: 60%;
    display: flex;
    margin: 0 -15px;
}
.project-details-left-block{
    width: 50%;
    position: relative;
    padding: 0 15px;
}
.project-details-left-block img {
    width: 100%;
    border-radius: 0 60px;
}
.project-details-left-block-info {
    position: absolute;
    top: 35px;
    transform: translateY(-50%);
    left: 0px;
}
.project-details-left-block:last-child .project-details-left-block-info{
    right: 0;
    left: unset;
    bottom: 10px;
    top: unset;
}
.project-details-left-block-info span{
    font-size: 18px;
    background-color: #ff8400;
    color: #fff;
    box-shadow: 0 2px 6px rgba(255,132,0,.35);
    border-radius: 0 0 0 14px;
    font-family: 'Quicksand'; 
    padding: 12px 18px;
}
.project-details-right{
    width: 40%;
    padding-left: 80px;
}
.project-details-right h6{
    font-size: 22px;
    font-weight: 700;
    color: #4c4c4c;
    font-family: 'Quicksand';
    padding-bottom: 4px;
}
.project-details-right h6{
    padding-top: 15px;
}
.project-details-right h6:first-child {
    padding-top: 0;
}
.project-details-right h6 span{
    font-size: 18px;
    font-weight: 400;
    color: #000;
}
a.navbar-brand img , .footer-logo img{
    width: 250px;
}
.gallery-main-block .before-after-slider-main .img{
    border-radius: unset;
}
/* .gallery-main-block .before-after-slider-main .img.gallery1 , .gallery-main-block .before-after-slider-main .img.gallery3,.gallery-main-block .before-after-slider-main .img.gallery5 , .gallery-main-block .before-after-slider-main .img.gallery7{
    border-top-right-radius: 60px !important;
    border-bottom-left-radius: 60px !important;
} */
.gallery-main-block .before-after-slider-main .img.gallery2 , .gallery-main-block .before-after-slider-main .img.gallery4 , .gallery-main-block .before-after-slider-main .img.gallery6 , .gallery-main-block .before-after-slider-main .img.gallery8{
    border-bottom-left-radius: 60px !important;
}
.pd-gallery-main{
    padding-bottom: 70px;
}
.gallery-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
}
.gallery-block {
    width: 33.33%;
    padding: 0 15px;
    padding-bottom: 30px;
    overflow: hidden;
}
.gallery-main-block .before-after-slider-main {
    height: 443px;
    border-top-right-radius: 60px;
    border-bottom-left-radius: 60px;
    overflow: hidden;
}
.before-after-slider-main .img {
	 border-radius:0;
}

/* .gallery-block:hover img{
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
} */

.gallery-block img {
    width: 100%;
    height: 408px;
    transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    transition: all ease 400ms;
    -moz-transition: all ease 400ms;
    -webkit-transition: all ease 400ms;
    cursor: pointer;
    border-radius: 0 60px;
/*     object-fit:cover; */
}
.gallery-main-flex .custom-div::before{
    content: "Before";
    background: #30c8fa;
    height: 60px;
    color: white;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    top: 4%;
    left: 0%;
    border-radius: 0px 17px 0px 17px;
    font-size: 22px;
}
.gallery-main-flex .custom-div::after {
    position: absolute;
    content: 'After';
    background: #30c8fa;
    height: 60px;
    color: white;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    Bottom: 4%;
    right: 0%;
    border-radius: 0px 17px 0px 17px;
    font-size: 22px;
}
.lighbox-gallery-block img {
    width: 100%;
}
.lightbox-gallery{
    display: none;
    position: fixed;
    z-index: 999;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}
.lightbox-content{
    position: relative;
/*     background-color: #fefefe; */
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1024px;
    border-radius: 0 150px;
    object-fit:cover;
}
.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}
.mySlides {
    display: none;
}
.cursor {
    cursor: pointer;
}
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: #fff;
  font-weight: bold;
  font-size: 70px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  left: -75px;
}
.next {
    right: -75px;
    border-radius: 3px 0 0 3px;
    color: #fff;
    font-size: 70px;
    left: unset;
}
.prev,.next:hover{
    color: #fff;
}
.lighbox-thumb {
    display: flex;
}
.lighbox-thumb .gallery-block{
    padding: 0;
}
.demo {
    opacity: 0.6;
}
.active,
.demo:hover {
  opacity: 1;
}
.lighbox-thumb .gallery-block img {
    border-radius: unset;
}
.about-page-main .home-about-flex {
    flex-flow: row-reverse;
}
.about-page-main .home-about-right{
    padding-left: 0;
    padding-right: 50px;
}
.about-why-choose {
    padding: 100px 0;
    background-color: #f4f6f8;
    padding-top: 90px;
}
.about-grid-flex .grid-section-inner-block {
    border: unset;
    border-radius: unset;
}
.about-grid-flex .grid-srction-block:hover .grid-section-inner-block {
    border-color: #005395;
}
.about-grid-flex {
    max-width: 1440px;
    margin: 0 auto;
    padding-top: 45px;
}
.about-grid-flex .home-quote-left-block-inner-main {
    margin: 0;
    position: relative;
    margin-top: -50px;
    background: #fff;
    margin-right: 25px;
    border-radius: 0 0 0 60px;
}
.about-grid-flex .grid-section-inner-img {
    position: absolute;
    width: 100%;
    opacity: 0.1;
}
.grid-section-img img {
    width: 100%;
    border-radius: 0 60px 0 0;
}
.about-grid-flex .grid-section-inner-info{
    position: relative;
    z-index: 2;
    margin-left: 0;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.about-qoute{
    position: relative;
}
.about-qoute::before{
    position: absolute;
    content: '';
    background-image: url(../images/about-qoute-bg.webp);
    width: 58%;
    height: 100%;
    z-index: -1;
}
.about-qoute .home-quote-flex {
    padding: 100px 0;
    position: relative;
    z-index: 2;
}
.about-qoute .home-quote-left-block-icon{
    background-color: unset;
    color: #fff;
    font-size: 54px;
    box-shadow: unset;
    height: unset;
    width: unset;
}
.about-qoute .home-quote-left-block-info h6{
    color: #fff;
}
.about-qoute .home-quote-left-block-info p{
    color: #fff;
}
.home-quote-overlay{
    position: absolute;
    width: 58%;
    height: 100%;
    background-color: #00000069;
    top: 0;
}
.services-page-main{
    /*padding-top: 142px;*/
    padding-top: 100px;
    padding-bottom: 70px;
    background-color: #f4f6f8;
    position: relative;
}
.services-page-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    padding-top: 45px;
}
.service-page-block {
    width: 33.33%;
    padding: 0 15px;
    padding-bottom: 30px;
}
.service-page-block-img {
    position: relative;
}
.service-page-block-img img {
    width: 100%;
    border-radius: 0 60px;
    height: 306px;
    object-fit:cover;
}
.page-template-gallery .service-page-block-img::before {
    content: "Before";
    background: #30c8fa;
    height: 60px;
    color: white;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    top: 20px;
    left: -2%;
    border-radius: 0px 17px 0px 17px;
    font-size: 22px;
}
.page-template-gallery .service-page-block-img::after {
    content: "After";
    background: #30c8fa;
    height: 60px;
    color: white;
    width: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 1;
    Bottom: 20px;
    right: -2%;
    border-radius: 0px 17px 0px 17px;
    font-size: 22px;
}
.page-template-gallery .service-page-block-img img {
    height: unset;
}
.service-apge-block-info{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    /* background: #000000a8; */
    display: flex;
    justify-content: end;
    align-items: center;
    flex-flow: column;
    opacity: 0;
    transition: opacity;
    transition-timing-function: ease-in;
    transition-duration: 50ms;
    transition-delay: 50ms;
    -ms-transition: opacity;
    -ms-transition-timing-function: ease-in;
    -ms-transition-duration: 50ms;
    -ms-transition-delay: 50ms;
    -moz-transition: opacity;
    -moz-transition-timing-function: ease-in;
    -moz-transition-duration: 50ms;
    -moz-transition-delay: 50ms;
    -webkit-transition: opacity;
    -webkit-transition-timing-function: ease-in;
    -webkit-transition-duration: 50ms;
    -webkit-transition-delay: 50ms;
}
.service-page-block:hover .service-apge-block-info{
    display: flex;
    opacity: 1;
    transition: opacity;
    transition-timing-function: ease-in;
    transition-duration: 50ms;
    -ms-transition: opacity;
    -ms-transition-timing-function: ease-in;
    -ms-transition-duration: 50ms;
    -moz-transition: opacity;
    -moz-transition-timing-function: ease-in;
    -moz-transition-duration: 50ms;
    -webkit-transition: opacity;
    -webkit-transition-timing-function: ease-in;
    -webkit-transition-duration: 50ms;
    animation: fadeIn 1s;
   
}
.service-page-inner-info{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: linear-gradient(to bottom, #ffffff00 -3%, #0000009e 50%);
    border-bottom-left-radius: 60px;
    padding: 30px 45px;
    padding-bottom: 30px;
    padding-top: 90px;
}
.service-page-inner-info h6{
    font-size: 22px;
    line-height: 32px;
    font-weight: 700;
    color: #fff;
    font-family: 'Quicksand';
    font-weight: bold;
    text-transform: capitalize;
}
/*.service-page-block:nth-child(6) .service-apge-block-info {*/
/*    bottom: 6px;*/
/*}*/
/*.service-page-block:nth-child(12) .service-apge-block-info {*/
/*    bottom: 7px;*/
/*}*/

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
.home-about-right li:first-child .home-about-map {
    margin-left: 13px;
}
.home-about-right li:nth-child(2) .home-about-map {
    margin-left: 8px;
}
.home-about-right li:last-child .home-about-map {
    margin-left: 35px;
    height: 130px;
}
.lightbox-content img {
    border-radius: 0 150px;
}
.faq-acc {
    padding-top: 45px;
}
.Faq-main .accordion-button:not(.collapsed){
    background-color: unset;
    color: #4c4c4c;
    box-shadow: unset;
}
.Faq-main .accordion-item{
    border: 1px solid #d9d9d9;
    margin-bottom: 25px;
    border-radius: 0 30px;
}
.Faq-main .accordion-button{
    padding: 25px 30px;
    border-radius: 0 30px !important;
    font-size: 18px;
    font-weight: 700;
    color: #4c4c4c;
    font-family: 'Quicksand';
}
.Faq-main .accordion-body{
    padding: 25px 30px;
    padding-top: 0;
    padding-right: 50px;
}
.Faq-main .accordion-body p{
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-family: 'Quicksand';
}
.Faq-main .accordion-button::after{
    background: url(../images/plus-icon.webp);
    height: 18px;
    width: 18px;
    background-size: 18px 18px;
}
.Faq-main .accordion-button:not(.collapsed)::after{
    background: url(../images/minus-icon.webp);
}